uuid: 7666437b-0fab-463f-9b2c-a0a6cdb92cca
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_comments_
    - node.type.article_
  module:
    - comment
id: node.article_.field_comments_
field_name: field_comments_
entity_type: node
bundle: article_
label: 'Comments '
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
